Magick::oilPaintImage Class Reference

`#include <STL.h>`

## Public Member Functions

| oilPaintImage (const double radius_=3)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 787 of file STL.h.

## Constructor & Destructor Documentation

## oilPaintImage()

Magick::oilPaintImage::oilPaintImage | ( | const double | radius_ = `3` | ) |

Definition at line 731 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::oilPaintImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 735 of file STL.cpp.

References Magick::Image::oilPaint().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp